@font-face {
  font-family: "Poppins";
  src: url("~assets/fonts/Poppins-ExtraBold.ttf");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Poppins";
  src: url("~assets/fonts/Poppins-Bold.ttf");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("~assets/fonts/Poppins-SemiBold.ttf");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("~assets/fonts/Poppins-Regular.ttf");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Poppins";
  src: url("~assets/fonts/Poppins-Light.ttf");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
